Guida di Push Scan Manager di Pantum M5000/M6000

Documento Guida per Push Scan Manager

Configurare Scan Manager per salvare il percorso di destinazione e la modalità di post-elaborazione del file immagine di Push Scan.

Salva i file di immagine in

Configurare il percorso e il nome della cartella in cui salvare i dati acquisiti. È possibile anche utilizzare il pulsante Sfoglia per specificare il percorso e il nome della cartella.

Nota:

Segue il percorso predefinito.

Windows XP: "C:\Documents and Settings\[nomeutente]\Documenti"

Windows Vista/Windows 7: "C:\Users\[nomeutente]\Immagini"

Mac OS X: "/Utenti/[nomeutente]/Scrivania"

Informazioni sul salvataggio del nome del file

Salvare il file con un nome che usa il formato "img-AAMMGGOOMMSS-XXX".

In seguito viene descritto il significato di ciascun campo.

Nome del file | Descrizione
YY | Le ultime due cifre dell'anno in cui è stato creato il file.
MM | Queste due cifre indicano il mese in cui è stato creato il file.
DD | Queste due cifre indicano il giorno in cui è stato creato il file.
HH | Queste due cifre indicano l'ora in cui è stato creato il file.
MM | Queste due cifre indicano il minuto in cui è stato creato il file.
SS | Queste due cifre indicano il secondo in cui è stato creato il file.
XXX | Queste tre cifre indicano il numero del file.

Estensione del nome file "jpg", "tif", "pdf".

Apri automaticamente i file immagine

Visualizza i documenti digitalizzati salvati con "Salva i file di immagine in".

Selezionare la casella di controllo per avviare l'applicazione associata all'estensione del nome del file, per poi visualizzare l'immagine acquisita.

Deselezionare la casella di controllo per salvare i dati acquisiti con "Salva i file di immagine in" senza avviare alcuna applicazione.

Aprire la cartella immagini

Selezionare questa impostazione per utilizzare la funzione "Esplora risorse" per aprire la cartella immagini al completamento della scansione.

Pulsante [OK]

Applica le modifiche e chiude la finestra di dialogo.

Pulsante [Annulla]

Annulla le modifiche apportate e chiude la finestra di dialogo.

Pulsante [Guida]

Visualizza la Guida.

PANTUM

http://www.Pantum.com